Ubuntu Hardy only has rubygems 1.3.1 and it seems to work
authorTom Hughes <tom@compton.nu>
Thu, 13 May 2010 11:58:22 +0000 (12:58 +0100)
committerTom Hughes <tom@compton.nu>
Thu, 13 May 2010 11:58:22 +0000 (12:58 +0100)
commit70a5a0d9c69c78e679a821370afeb53e4afa2d03
tree250c48b6b42d5364006245a02271abc970a7fc9b
parent691f759da47ebd4b6a77a2ab5041c870265027e2
Ubuntu Hardy only has rubygems 1.3.1 and it seems to work
config/boot.rb